.slick-dots li button::before {
    font-size: 18px;
    margin-top: 50px;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: var(--acp-green);
}

button.slick-next.slick-arrow {
    background: url(/themes/custom/acp/images/acp_right_arrow.png) no-repeat;
    background-size: 80px;
    padding: 40px;
}

button.slick-next.slick-arrow::before,
button.slick-prev.slick-arrow::before {
    visibility: hidden;
}

button.slick-previous.slick-arrow {}

button.slick-prev.slick-arrow {
    background: url(/themes/custom/acp/images/acp_left_arrow.png) no-repeat;
    background-size: 84px;
    padding: 43px;
    visibility: hidden;
}
 
nav.slick__arrow {
    top: 100%;
}